| Home | Libraries | People | FAQ | More

## BoostBook element `returns`

returns — Description of the return value of a function

## Synopsis

returns ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-08-21 19:49:55 +0100 (Fri, 21 Aug 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes